admin:
  # ------------------
  # general keywords
  general:
    admin: Admin
    impersonate: Voordoen als
    exitImpersonation: Stoppen met voordoen als
  # ------------------
  # languages
  language:
    nl: Nederlands
    fr: Français
    de: Deutsch
    en: English
  # ------------------
  # titles
  title:
    login: Login
    register: Account aanvragen
    resetting: Wachtwoord vergeten
    newUser: Account aanmaken
  alert:
    success: Succes!
    error: Fout!
    notice: Info
    info: Info
  list:
    title:
      list: overzicht %entity%
      add: "%entity% toevoegen"
      edit: "%entity% bewerken"
      view: "%entity% detail"
    actions: Acties
    previous: Vorige
    next: Volgende
    messages:
      edited: De %entity% is succesvol gewijzigd!
      added: De %entity% is toegevoegd!
      removed: De %entity% is verwijderd!
      accessDenied: U heeft niet de nodige rechten om deze actie uit te voeren.
      entityAccessDenied: Deze actie kon niet uitgevoerd worden op het geselecteerde object.
  form:
    submit: Bevestigen
    errors: Dit formulier bevat fouten, gelieve deze hieronder op te lossen voor het opnieuw verzenden
  actions:
    edit: Bewerken
    remove: Verwijderen
    add: Toevoegen
    bulkEdit: Bulk bewerken
    bulkRemove: Bulk verwijderen
    bulkSelect: Selecteer alles
    cancel: Annuleren
    logout: Afmelden
    select: Selecteer
    view: Bekijk
    export: Exporteer
    back: Terug
  error:
    entityNotFound: Geen '%entity%' gevonden met id %id%
  translation-form:
    main: Hoofdtaal
    add: Vertaling toevoegen
    remove-confirm-title: Verwijderen?
    remove-confirm: Weet je zeker dat je deze vertaling wil verwijderen?
  nestedForm:
    add: Toevoegen
  menu:
    admin:
      header: Hoofdmenu
    users:
      label: CMS Gebruikers
      description: Beheer de gebruikers, groepen en hun rechten binnen het CMS.
    copy:
      label: Copy
      description: Copy beheer

  entities:
    #deprecated to be removed in v2
    # -------- deprecated --------
    CMSUser:
      name: CMS gebruiker
      namePlural: CMS gebruikers
      fields:
        name: Voornaam
        surname: Achternaam
        enabled: Actief
        plainPassword: Wachtwoord
        plainPasswordRepeat: Herhaal wachtwoord
        email: E-mail
        username: Gebruikersnaam
        locale: Taal
        groups: Groepen
    # -------- deprecated --------
    cMSUser:
      name: CMS gebruiker
      namePlural: CMS gebruikers
      listLabel: Overzicht CMS gebruikers
      addLabel: CMS gebruiker toevoegen
      editLabel: CMS gebruiker aanpassen
      onAdd: CMS gebruiker is toegevoegd
      onEdit: CMS gebruiker is aangepast
      onRemoved: CMS gebruiker is verwijdert
      fields:
        name: Voornaam
        surname: Achternaam
        enabled: Actief
        plainPassword: Wachtwoord
        plainPasswordRepeat: Herhaal wachtwoord
        email: E-mail
        username: Gebruikersnaam
        locale: Taal
        groups: Groepen
      forms:
        panelHeader1: Gegevens van de gebruiker
        panelHeader2: Groepen
    #deprecated to be removed in v2
    # -------- deprecated --------
    CMSUserGroup:
      name: Groep
      namePlural: Groepen
      fields:
        name: Groep naam
        roles: Rollen
        groups: Groepen
        created: Aangemaakt
        modified: Aangepast
    # -------- deprecated --------
    cMSUserGroup:
      name: Groep
      namePlural: Groepen
      listLabel: Overzicht groepen
      addLabel: Groep toevoegen
      editLabel: Groep aanpassen
      onAdd: Groep is toegevoegd
      onEdit: Groep is aangepast
      onRemoved: Groep is verwijdert
      fields:
        name: Groep naam
        roles: Rollen
        groups: Groepen
        created: Aangemaakt
        modified: Aangepast

    copy:
      name: Copy
      namePlural: Copy
      listLabel: Overzicht copy
      editLabel: Copy aanpassen
      onEdit: Copy is aangepast
      fields:
        key: Vertaal sleutel
        domain: Domein
      enums:
        nl: Nederlands
        fr: Frans
        de: Duits
        en: Engels
      help:
        navName: Help
        content:
          item1:
            header: Dynamische parameters
            text: "Sommige vertaling kunnen een dynamische parameter bevatten. Deze worden altijd gemarkeerd met een % teken voor en na de naam van de parameter. Voordat de eindgebruiker de copy te zien krijgt zal het systeem deze parameter vervangen met de correcte waarde. Let op: de parameter zelf mag niet mee vertaald worden.\n\n

                  Bijvoorbeeld: er is een vertaling 'Hallo %firstName%,' en een vertaling 'Bonjour %firstname%,', en de naam van de gebruiker is Simon. Deze gebruiker zal op de Nederlandse pagina de tekst 'Hallo Simon' zien, en op de Franse pagina 'Bonjour Simon'."
  roles:
    ROLE_SUPER_ADMIN: Super admin
    ROLE_ADMIN: Administrator
# ------------------------
# Filters
  filter:
    buttons:
      remove: Filter verwijderen
      clear: Filters wissen
      filter: Filter toepassen
    name: Filters
    operator:
      equals: gelijk aan
      notEquals: niet gelijk aan
      contains: bevat
      notContains: bevat niet
      like: bevat
      notLike: bevat niet
      greaterThan: ">"
      greaterThanEquals: ">="
      lessThan: "<"
      lessThanEquals: "<="

# ------------------------
# Errors
  errors:
    404:
      code: Pagina niet gevonden!
      description: Sorry, de pagina kon niet gevonden worden.
      toHome: Terug naar de home pagina
    500:
      code: Interne server fout!
      description: Er is een fout opgetreden bij het verwerken van je verzoek.
      toHome: Terug naar de home pagina
    other:
      code: Interne server fout!
      description: Er is een fout opgetreden bij het verwerken van je verzoek.
      toHome: Terug naar de home pagina
# ------------------------
# dashboard/list/admin elements
  elements:
    errors:
      noData: Er is nog geen data beschikbaar

# ------------------------
# login and authentication
  login:
    title: Aanmelden
    username: Gebruikersnaam
    password: Wachtwoord
    remember: Ingelogd blijven
    submit: Aanmelden
    forgotPassword: Wachtwoord vergeten?
    requestAccount: Account aanvragen
    alreadyLoggedIn: <strong>Waarschuwing:</strong> U bent reeds ingelogd als <em>%username%</em>
  # ------------------
  resetting:
    login: Aanmelden
    request:
      title: Nieuw wachtwoord aanvragen
      username: Gebruikersnaam of e-mailadres
    checkEmail:
      title: E-mail verzonden
    passwordAlreadyRequested:
      title: Reeds aangevraagd
    reset:
      title: Wachtwoord instellen

# --------------------------
# view and edit user profile
  profile:
    show:
      title: Profiel
      edit: Profiel bewerken
      roles: Gebruikersrollen
      back: Terug
    edit:
      title: Profiel bewerken
      show: Terug naar profiel
      cancel: Annuleren
      form:
        username: Gebruikersnaam
        name: Voornaam
        surname: Achternaam
        email: E-mail adres
        password: Huidig wachtwoord
        submit: Profiel opslaan
    changePassword:
      title: Wachtwoord aanpassen
      form:
        submit: Opslaan

# ---------
# new user registration

  registration:
    new:
      form:
        submit: Account aanmaken
        surname: Familienaam
        name: Voornaam

# ----------
# admin menu
  menu:
    main:
      header: Hoofdmenu
    admin:
      header: Admin menu

# ---------
# dashboard
dashboard:
  title: Dashboard
  elements:
    alert:
      enums:
        TYPE_INFO: Let op!
        TYPE_DANGER: Fout!
        TYPE_SUCCESS: Success!
    calendarElement:
      enums:
        Mon: Ma
        Tue: Di
        Wed: Woe
        Thu: Do
        Fri: Vr
        Sat: Za
        Sun: Zo
        January: Januari
        February: Februari
        March: Maart
        April: April
        May: Mei
        June: Juni
        July: Juli
        August: Augustus
        September: September
        October: Oktober
        November: November
        December: December

# -----------
# admin lists
# users
adminlist:
  user:
    entity: gebruiker
    index:
      title: Gebruikers
    fields:
      username: Gebruikersnaam
      name: Voornaam
      surname: Achternaam
      enabled: Actief

# ----------------
# youtube uploader
youtube:
  upload:
    title: Upload video naar youtube
    cancel: Annuleren
    confirm: Bevestigen
    upload: Uploaden
    channel: De video wordt aan het volgende kanaal toegevoegd
    disclaimer: By uploading a video, you certify that you own all rights to the content or that you are authorized by the owner to make the content publicly available on YouTube, and that it otherwise complies with the YouTube Terms of Service located at <a href="http://www.youtube.com/t/terms" target="_blank">http://www.youtube.com/t/terms</a>
    startUpload: Start upload
    uploading: Video wordt geüpload
    uploadComplete: Upload voltooid, status controleren...

    titleLabel: Titel
    descriptionLabel: Beschrijving
    privacyLabel: Privacy instellingen
    privacy:
      public: Publiek
      unlisted: Niet opgelijst
      private: Prive
    fileLabel: Selecteer bestand

# ----------------
# Admin elements
adminElements:
  buttons:
    show: Toon
